Page 1 of 1

Server Requirements: OS and Java

Posted: Thu Jan 20, 2011 1:33 pm
by paul
Hello everybody,

can someone tell me if the actual Polarion ALM 2010 SR2 supported as Operating System, Windows Server 2008 R2 64-Bit?

The second Questin is to Java Version: The Install Guide to Polarion 2010 SR2 tells for Java Runtime Environment: Standard Edition 6 Development Kit - Sun JDK 6.

Witch is the newest recommended Java Version? Ver. 1.6.0_19?

Thanks.

Re: Server Requirements: OS and Java

Posted: Fri Feb 04, 2011 9:45 am
by NickEntin
Hi Paul,

yes, W2008 (R2) and 64bit are supported.

Polarion will work with any Sun JDK version 1.6. We always recommend to use most actual, as Sun (Oracle) continues to fix defects...
AFAIR actual version is 1.6.0_23.

Best regards,
Nick